
.prolist_box{ margin-bottom:25px;}
.pro_box_i{ width:97%; background:#ffffff;}
.pro_box_i span{ display:block; text-align:center; font-size:14px; padding:12px 0; font-weight:lighter;}
.pro_box_i img{ width:100%;}
a.prohover:hover img{ transform:scale(1.1);}
a.prohover:hover .pro_box_i{ background:#c5b194; color:#fff;}
.pro_img{ overflow:hidden;}


.pro_box_img img{ width:100%;}
.rows_cate_content{ padding:0; position:relative; margin:3px; overflow:hidden;}
.rows_cate_content .pro_hide_box{position:absolute; width:100%; height:100%; top:0; z-index:9; display:block; background:rgba(0,0,0,0.4); text-align:center; opacity:0;}
.rows_cate_content .pro_hide_box span{ color:#fbb03b; font-size:24px; font-weight:bold; display:block; margin-top:50%;}
.rows_cate_content .pro_hide_box em{ display:block; color:#fff; font-style:normal; font-weight:lighter;}
a.prolist:hover .pro_hide_box{  opacity:1;}
a.prolist:hover img{ transform:scale(1.1);}


a.pro_btn{ float:right; margin-bottom:20px; color:#999;}
a.pro_btn:hover{ color:#fbb03b;}
@media (min-width: 75em) {/*宽屏*/
}
@media (max-width: 1200px) {/*窄屏*/ 
}
@media (max-width: 990px) { /*ipad*/
}
@media (max-width: 767px) { /*手机尺寸*/
.rows_cate{ margin-bottom:0; margin-top:15px;}
.rows_cate_img{ overflow:hidden;}
a:hover .rows_cate{ background:none; color:#fff;}
.rows_cate_content{ padding:0;}
.inner_poab{ padding:0;}
.rows_cate_content h3{ font-weight:lighter; font-size:16px; padding-bottom:5px; margin-top:0;}
.content_cate{ line-height:150%;}

.rows_cate_content .pro_hide_box{ position:relative; height:auto; display:block; opacity:1; background:none;}
.rows_cate_content .pro_hide_box span{ margin-top:0; font-size:14px; font-weight:lighter;}
.rows_cate_content .pro_hide_box em{ color:#000;}

.prolist_box{ margin-bottom:0; margin-top:15px;}
.pro_box_i{ width:97%; background:#ffffff;}
.pro_box_i span{ display:block; text-align:center; font-size:14px; padding:8px 0;}
}